Subject: (whorl) Re: Digest whorl.v012.n047

From: akt <akt at attglobal.net>
Date: Tue, 13 Feb 2001 18:03:29 +0000

Godling

> Alga,
>
> Couldn't agree more re Pig. Did he like deciphering that dialect? He
did
> nae!

It fashed my een! And my kin are Scottish on my mother's side--which
made it all the more irritating! I know where your kin are from despite
that "uk" in your address....

> The encounter with the godling struck me as very similar to one of
Sev's
> meetings with Juturna ('I would save you'), or with the hierodules,
where
> they kneel before him. In a sense, the godling is a debased version of
a
> hierodule, and recognises Silk as the 'holy one'.

Well, yes. But I do think the operative word is "debased." I love
Juturna and the hierodules and think they are used *extremely* well by
the author (especially in that last book that some on this list like to
put down), but as I said in an earlier post, the godling, to me, seems
like a Hollywood special effect that serves no purpose other than cover
art.

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com

---

From: Kieran Cleary <kcleary at jb.man.ac.uk>
Date: Wed, 14 Feb 2001 15:51:04 +0000

> that "uk" in your address....

Yes, I've moved across the water. Thankfully, the fliers being Crew, we
were spared any similar reproduction of an Irish dialect. I wonder,
though, how Wolfe did his homework for Pig's. (BBC viewers may be forgiven
for suspecting he's been watching re-runs of Rab C. Nesbitt).

Kieran

---

From: BMeyer7 <bmeyer7 at aol.com>
Date: Wed, 14 Feb 2001 17:13:41 +0000

In a message dated 01-02-13 17:10:53 EST, you write:

<< Woo-hoo! I finally found the passage I was looking for in IGJ.
 
 What seems to have thrown many of us off in RTTW is that only Horn/Silk's
 arm injuries are mentioned when the farmer's wife attempts to clean him up,
 whereas this is how Horn describes the situation upon waking up after
 transfusion into Silk:
 
 "[I] found myself upon my knees besides the open coffin of a middle-aged
 woman. My hands and arms and face and neck were all bleeding, and an old,
 worn knife covered with blood was by my hand. There was no one else in the
 poor little house in which I knelt, and almost nothing in it that was not
 torn or broken." (p. 127)

Forgive me if this has previously been discussed, but I'm reading all kinds 
of theories about how Silk and Hyacinth ended up this way--suicide, a bomb, 
an attack.  Has anyone thought about the following?  Silk's wife is dead, 
he's beside the body covered in blood holding a bloody knife, nobody else is 
there, there are signs of a struggle. He then suppresses all memory of the 
events, including his own identity and wanders the world(s) trying to do good 
deeds and talking about what a bad, unworthy person he is (and committing a 
rape along the way for no apparent reason). Did Silk kill Hyacinth!?  I know 
it's painful to think of our beloved Silk, but it certainly seems to merit 
discussion as at least a strong possibility.

---

From: Spectacled Bear <spectacled.bear at pobox.com>
Date: Wed, 14 Feb 2001 18:37:15 +0000

> torn or broken." (p. 127)

...

> Did Silk kill Hyacinth!?  I know 

So he's been to the undertaker in the nearest town, bought the coffin
and he or they have put her into it, and his hands and arms and face
are still bleeding? I don't think so. He's still holding the knife!

My personal theory is that he wasn't trying to kill himself, either,
but did all the damage in a frenzy of grief. Rending his garments
and all that sort of thing.

Spectacled Bear.

_____________________________________________________________________
This message has been checked for all known viruses by the 
MessageLabs Virus Control Centre. For further information visit
http://www.messagelabs.com/stats.asp

---

From: Alex David Groce <alex_groce at gs246.sp.cs.cmu.edu>
Date: Wed, 14 Feb 2001 13:27:43 +0000

BMeyer7 at aol.com wrote:

> Forgive me if this has previously been discussed, but I'm reading
> all kinds of theories about how Silk and Hyacinth ended up this
> way--suicide, a bomb, an attack.  Has anyone thought about the
> following?  Silk's wife is dead, he's beside the body covered in
> blood holding a bloody knife, nobody else is there, there are signs
> of a struggle. He then suppresses all memory of the events,
> including his own identity and wanders the world(s) trying to do
> good deeds and talking about what a bad, unworthy person he is (and
> committing a rape along the way for no apparent reason). Did Silk
> kill Hyacinth!?  I know it's painful to think of our beloved Silk,
> but it certainly seems to merit discussion as at least a strong
> possibility.

Well one thing that is important to keep in mind is that the events up
to the transfer from Green at Horn's death are actions carried out by
_Horn_, recollected by Silk/Horn.  Silk doesn't rape anyone.  This
goes the other way around, too--before he becomes Silk, Horn has
become a better man himself, and though it is Silk who adopts Jahlee
(an easier task, I think, in some ways) it is Horn who adopts Krait--
despite (or because of) the fact that Krait is bitter gall to him, and
a constant reminder of the worst event of his life*.

* Worst, that is, until he kills Jahlee, but that is Silk and Horn
  both, I think.

--
"And ye shall know the truth, and the truth shall make you free." John 8:32
--
Alex David Groce (agroce+ at cs.cmu.edu)
Ph.D. Student, Carnegie Mellon University - Computer Science Department
8112 Wean Hall (412)-268-3066
http://www.cs.cmu.edu/~agroce